body {
    font-family: Georgia, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
	height: 100vh;
}

header {
    background: #f4f4f4;
    color: #444;
    padding: 5px 0;
	margin: 10px 0 10px;
    text-align: center;
}

h1 {
	margin: 10px 0 10px;
	color: #444;
}

p {
	color: #444;
}

nav {
    display: flex;
    justify-content: center;
    background: #f4f4f4;
}

nav a {
    color: #444;
    padding: 14px 20px;
    text-decoration: none;
    text-align: center;
}

@media (max-width: 600px) {
	nav a {
padding: 7px 10px;
/* font-size: 12px; */
	}
	
	.responsive-image {
		object-position: 20% 80%;
	}
}
nav a:hover {
    background: #ddd;
    color: #444;
}

/* basic section */
section {
    padding: 4px;
}

/* added to have image always align with screen width */
.responsive-img {
	width: 100%;
	height: auto;
}

/* flex containers, items, etc. ... */
section.flex-container {
	display: flex;
	padding: 20px;
}

.flex-item {
	padding: 15px;
	background-color: #fff;
	margin: 10px;
	border: 1px solid #ddd;
}

section.flex-container p {
	margin: 0;
	padding: 10px;
	background-color: #f0f0f0;
}



/* hyperlink styling ========================================================== */
a:link {
	color: #444;
	text-decoration: none;
}

a:hover {
	color: blue;
	text-decoration: none;
}

a:active {
	color: red;
}

a:visited {
	color: #444;
	text-decoration: none;
}



/* index image */

.container-1 {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	margin: 0;
}

.container-2 {
	width: 75%;
	height: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.container-2 img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}

@media (max-width: 600px) {
	.container-2 {
		width: 100%;
		height: 100%;
	}
	
	.container-2 img {
		object-position: 5% 95%;
	}
}

